.new-tuijian {
    height: 470px;
    margin-top: 60px;
}
.news-tj-left , .news-tj-right {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
}
.news-tj-left {
    width: 800px;
    height: 100%;
}
.news-tj-cover {
    width: 100%;
    height: 100%;
}
.news-tj-right {
    width: 370px;
}
.news-tj-right>div {
    height: 220px;
    position: relative;
}
.news-tj-right>div:last-child {
    margin-top: 30px;
}
.news-tj-text {
    width: 100%;
    height: 54px;
    line-height: 54px;
    text-align: center;
    box-sizing: border-box;
    padding: 0 12px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    background: rgba(0,0,0,0.35);
    border-radius: 0px 0px 8px 8px;
    position: absolute;
    bottom: 0;
    display: none;
}
.news-tj-left:hover .news-tj-text {
    display: block;
}
.news-tj-right>div:hover .news-tj-text {
    display: block;
}

.news-list-outer {
    margin-top: 60px;
    overflow: hidden;
}
.news-new-list {
    width: 800px;
    float: left;
}
.news-new-item {padding-bottom: 24px;width: 100%;height: 180px;}
.news-new-item-cover {
    width: 310px;
    height: 100%;
    border-radius: 8px;
}
.news-new-item-cover img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
}
.news-new-text {
    width: 467px;
    height: 100%;
    border-bottom: 1px solid #D8D8D8;
}
.news-new-title {
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    overflow: hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}
.news-new-tip {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    line-height: 24px;
    overflow: hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}
.news-new-info div {
    line-height: 22px;
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    margin-right: 24px;
}

.news-hot-list-box {
    box-sizing: border-box;
    border: 1px solid #D8D8D8;
    border-radius: 8px;
    height: 100%;
    width: 370px;
    float: right;
}
.news-hot-head {
    padding: 16px 24px;
    align-items: center;
    border-bottom: 1px solid #D8D8D8;
    margin-bottom: 20px;
}
.news-hot-head img {
    width: 20px;
    height: 28px;
    margin-right: 16px;
}
.news-hot-head div{
    height: 28px;
    font-size: 20px;
    font-weight: 500;
    color: #333333;
}
.news-hot-top {
    padding: 20px;
}
.news-hot-top img {
    width: 10px;
    margin-right: 4px;
}

.news-hot-list {
    padding: 0 20px;
}
.news-hot-item {
    margin-bottom: 20px;
    align-items: center;
}
.hot-index {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    color: #999999;
    margin-right: 7px;
    flex-shrink: 0;
}
.news-name {
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    color: #333333;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.news-hot-list .news-hot-item-a:nth-child(1) .hot-index{
    color: #E65F2E;
}
.news-hot-list .news-hot-item-a:nth-child(2) .hot-index{
    color: #F2825A;
}
.news-hot-list .news-hot-item-a:nth-child(3) .hot-index{
    color: #F4BB78;
}

.more-hot {
    margin-top: 60px;
    margin-bottom: 120px;
    width: 100%;
    height: 65px;
    background: #E6ECFA;
    border-radius: 8px 8px 8px 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333333;
    font-size: 24px;
}
.more-hot span {
    cursor: pointer;
}


/* 新闻详情 */
.news-details-box {
    background: #F5F7FA;
    padding: 60px 0;
}
.news-details {
    background: #FFFFFF;
    padding: 24px 40px 40px;
    border-radius: 8px;
    box-sizing: border-box;
}
.news-details-head {
    border-bottom: 1px solid #D3D7E2;
    padding-bottom: 24px;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}
.article-details {
    padding-top: 40px;
}
.article-details .article-title {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #333333;
    line-height: 36px;
    margin-bottom: 16px;
}
.article-details .article-time {
    height: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 40px;
}
.article-details .article-time div:last-child {margin-left: 20px;}


.details-news-list {
    margin-top: 40px;
}
.details-news-item {
    width: 100%;
    margin-bottom: 24px;
}
.details-news-cover {
    width: 320px;
    height: 180px;
    border-radius: 8px;
    overflow: hidden;
}
.details-news-cover img {
    width: 100%;
    height: 100%;
}
.details-news-text {
    width: 770px;
}
.details-news-text .details-news-title {
    font-size: 20px;
    font-weight: 500;
    color: #333333;
    line-height: 30px;
    overflow: hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}
.details-news-text .details-news-tip {
    font-size: 16px;
    font-weight: 400;
    color: #999999;
    line-height: 24px;
    overflow: hidden;
    text-overflow:ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}
.details-news-text .details-news-time div {
    font-size: 16px;
    margin-right: 24px;
    line-height: 22px;
    font-weight: 400;
    color: #999999;
}
.details-news-text {
    height: 180px;
    border-bottom: 1px solid #D8D8D8;
}